<?php
use Incoviba\Controller\Regiones;

//$app->group('/regiones', function($app) {});
$app->group('/region/{region_id}', function($app) {
    $app->get('/provincias[/]', [Regiones::class, 'provincias']);
});
